2

I have Ubuntu 12.04, and when I try this:

sudo apt-get install libwxgtk3.0-dev

I get a message saying package not found.

I've tried

sudo apt-get update & sudo apt-get upgrade

And then tried installing the package, but still got the "package not found" message.

Any help is appreciated!

  • 2
    It's true. That package was added to Ubuntu after 12.04. It's in 14.04 and newer releases of Ubuntu. Ubuntu is a snapshot distro - 12.04 (mostly) contains a snapshot of software available in late 2011, with security patches. If you want newer software, consider upgrading to a newer release of Ubuntu. – user535733 Mar 8 '17 at 19:57

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.